Bug 3563 - Problems with Cc: field
Problems with Cc: field
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.1rC
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-06-18 05:13 EDT by David Balažic
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-08 00:59:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Balažic 1999-06-18 05:13:49 EDT
When I submitted bug #3562 for Redhat Linux I entered
the address screen@uni-erlangen.de in the Cc: field.
After hitting 'Commit' I got a login screen where I
entered my e-mail and password and hit 'Login'.
I got a report "The name 'screen@uni-erlangen.de' is not a valid username. Please hit the Back button and try again"
I entered MY e-mail in login,
which is david.balazic@uni-mb.si , I also entered my password correctly.
I used the Lynx 2.8.1rel.2 browser on a Redhat Linux 6.0 / i386 system.
Comment 1 David Lawrence 2000-08-03 12:49:20 EDT
Bugzilla used to require that whatever email address that was entered in the Cc:
field had to be already a Bugzilla member for the address to be valid. Which is
still the case but now Bugzilla will create an account for the new user
autmatically and mail the password to the person's address entered in the Cc:
field.

Note You need to log in before you can comment on or make changes to this bug.